# CSP.guru
An open-source database of all concentrating solar power plants of the world for energy modelers and analysts. This version of CSP.guru reflects the status of CSP projects as of 1st of July 2023.

## About
This dataset holds technical, economic, financial, and industrial data on all operating concentrating solar power stations and of stations under construction, as well as several pilot stations. For detailed description of the data collection procedure, please see the initial article for which the dataset was compiled [Lilliestam et al. (2017)](https://doi.org/10.1038/nenergy.2017.94).

## Data Package
We provide the data in form of a [tabular data package](https://frictionlessdata.io/specs/tabular-data-package/) that consists of a CSV (comma separated values) file holding the actual data and a single JSON file (`datapackage.json`) holding the metadata. For quick analyses we also include a Microsoft Excel .xlsx file.

## License and conditions
The license of this data allows to share and adapt this data if you give appropriate credit, under the Creative Commons Attribution 4.0 International (CC BY 4.0) license. For academic and professional use (presentations, journal articles, reports, etc.): Please cite the original source, the paper [Lilliestam et al. (2021)](https://doi.org/10.1080/15567249.2020.1773580). Please also link to www.csp.guru if possible. To directly cite the csp.guru version you use find a list of DOI's on [Zenodo](https://doi.org/10.5281/zenodo.1318151).

## Changes in this version of CSP.guru
This version of CSP.guru has been compiled by Richard Thonig and Alina Gilmanova in collaboration with the SolarPACES secretariat and reflects the CSP market in the middle of 2023. The Chinese market continues to develops favorably with many new projects tendering. The Chinese pipeline now has 1GW under construction in 10 projects expected to be completed from 2024 and 2025. Else, we included some small stations in Italy and the two G3P3 demonstration plants in the US and Saudi Arabia. Finally, several new rows were included in the dataset to account for the economics of PV-Wind-CSP hybrid projects in China.

## Contact
For questions or issues get in touch with [Richard Thonig](mailto:richard.thonig@rifs-potsdam.de) or [Johan Lilliestam](mailto:johan.lilliestam@rifs-potsdam.de).

## Acknowledgements
Funding for this version [2023-07-01] came from SolarPACES.
